{
  "name": "@endorian/tailwindcss-plugin-twicpics",
  "version": "0.1.0",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/a4715/libraries/public.git"
  },
  "homepage": "https://gitlab.com/a4715/libraries/public/-/tree/main/packages/tailwindcss-plugin-twicpics",
  "bugs": {
    "url": "https://gitlab.com/a4715/libraries/public/-/issues",
    "email": "hello@christian-schweinhardt.de"
  },
  "keywords": [
    "tailwind",
    "tailwindcss",
    "tailwindcss-plugin",
    "twicpics"
  ],
  "peerDependencies": {
    "tslib": "2.8.0",
    "@eslint/eslintrc": "3.1.0",
    "@eslint/js": "9.13.0",
    "jsonc-eslint-parser": "2.4.0",
    "tailwindcss": "3.4.0"
  }
}
